@charset "utf-8";
/* CSS Document */
body {
	behavior:url(cssHoverFix.htc); /*calls java script for pseudo hover fix in IE5 and IE6 */
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	
}
a {
	color: #06C;
	text-decoration: none;
}
a hover {
	color: #C00;
}
#wrapper {
	width: 980px; /* the auto margins (in conjunction with a width) center the page */
	border: medium none #FFF;
	text-align: left;
	background-image: none;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
}

#headercontainer {
	height: 125px;
	width: 100%;/*inner element*/
	margin: 0px;
	margin:0px;
	background-image: none;
	background-repeat: repeat-x;
	background-color: #FFF;
	border: thin none #FFF;
	padding: 0px;
}
/*Controls logo hotspot width*/
#logo {
	height:90px;
	float:left;
	margin-left:30px;
	background-image: none;
	background-repeat: no-repeat;
	z-index: auto;
	padding-left: 10px;
	width: 400px;
	padding-top: 0px;
	margin-top: 30px;
	margin-right: 30px;
	background-color: #FFF;
}

#headerdetails {
	height: 120px;
	width: 400px;
	background-color: #FFF;
	float: right;
	font-size: 10px;
	background-image: url(../images/yellow_page/phone_operator.gif);
	margin-right: 10px;
}
#navcontainer {
	height: 80px;
	overflow: visible;
	background-image: none;
	background-repeat: repeat-x;
	background-color: #FFF;
	width: 970px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	/*position:relative;*/
}

#navbar {
	/*position: relative;*/
	height: 25px;
	padding-left: 0px;
	background-repeat: no-repeat;
	background-position: 0 0;
	z-index: auto;
	padding-bottom: 0;
	width: 935px;
	border: thin none #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-image: url(../images/yellow_page/topbar_yellow.gif);
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 10px;
	text-align: right;
	display: block;
	padding-top: 3px;
	float: right;
}
.navtable {
	font-size: 14px;
	font-weight: bold;
	color: #03C;
	float: right;
	width: 530px;
	margin-right: 15px;
}
.navtable tr td a {
	color: #03F;
	text-decoration: none;
}

#loginbar {
	/*position: relative;*/
	height: 45px;
	padding-left: 10px;
	background-image: none;
	background-repeat: repeat-x;
	background-position: 0 0;
	z-index: auto;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	width: 950px;
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	margin-top: 4px;
	margin-right: 0;
	margin-bottom: -5px;
	margin-left: 10px;
	text-align: right;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	float: left;
}

	/* column container */
	.twocol {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
	background-color: #FFF;
	}
	
.twocol #infoheader {
	border: thin none #FFF;
	left: 0px;
	padding-left: 30px;
	font-family: "Comic Sans MS", cursive;
	font-size: 24px;
	color: #033;
	font-weight: bold;
	padding-top: 10px;
	width: 100%;
	background-image: url(../images/yellow_page/page_bgd.gif);
	background-repeat: repeat-x;
	padding-bottom: 20px;
	margin-bottom: 5px;
	margin-top: -3px;
	}
.twocol	#infobody {
	width: 90%;
	margin-left: 0px;
	margin-top: 0px;
	padding-left: 0px;
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	text-align: right;
	font-weight: bold;
	padding-top: 5px;
	float: left;
	}
.specials {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #C33;
}
	/* column container */
	
li {
	list-style-type: none;
}

.twocol	#twocolleft {
	float:left;
	position:relative;	/* no left and right padding on columns, we just make them narrower instead 
						only padding top and bottom is included here, make it whatever value you need */
	overflow:hidden;
	background-color: #FFF;
	width: 27%;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 1em;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	padding-left: 10px;
	margin-left: 5px;
}
#sidebar_specials {
	background-image: url(../images/yellow_page/sidebar_specials.gif);
	background-repeat: no-repeat;
	height: 355px;
	overflow:hidden;
	padding: 0px;
	margin-top: -5px;
}
#sidebar_quicklinks {
	background-image: url(../images/yellow_page/sidebar_quicklinks.gif);
	background-repeat: no-repeat;
	height: 355px;
	overflow:hidden;
	margin-top: 10px;
}
#sidebar_inner {
	margin-top: 50px;
	margin-left: 10px;
	width: 90%;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	list-style-image: none;
	list-style-type: none;
}

#navigation{
	font-size:12px;
	width:100%;
	line-height: 20px;
	padding-left: 1px;
}

.twocol	#twocolright {
	float:right;
	position:relative;	/* no left and right padding on columns, we just make them narrower instead 
						only padding top and bottom is included here, make it whatever value you need */
	overflow:hidden;
	background-color: #FFF;
	width: 70%;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 1em;
	background-image: url(../images/yellow_page/page_bgd.gif);
	background-repeat: repeat-x;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	margin-right: 3px;
	}
#main_content {
	font-family: Arial, Helvetica, sans-serif;
	width: 95%;
	margin-left: 10px;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 10px;
}

#subject_break {
	background-color: #FF6;
	margin-left: 15px;
	margin-right: 15px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	text-align: left;
	height: auto;
	color: #009;
	font-size: 14px;
	padding-left: 10px;
}
	/*info styles*/
	

	#product image {
	width: 450px;
	float: left;
	background-color: #063;
	}
	.product blurb {
	font-family: Verdana, Geneva, sans-serif;
	float: right;
	font-size: 12px;
	color: #06C;
	text-align: left;
	font-weight: normal;
	width: 40%;
	}
	

	
	/* Footer styles */
	#footer {
	clear:both;
	float:left;
	width:100%;
	border-top:1px solid #000;
	text-align: center;
	background-color: #FF6;
	}
	#footer p {
		padding:10px;
		margin:0;
	}

/*comparison chart*/
.comparison {
	border: thin solid #333;
	width: 100%;
	background-color: #FFC;
}
.comparison  th {
	font-size: 10px;
	font-weight: bold;
}
.comparison  td {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	border-right-width: thin;
	border-bottom-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #666;
	border-bottom-color: #999;
	text-align: right;
}

	
